{
	"resource_pack_name": "cbcl_lc",
	"texture_name": "atlas.items",
	"texture_data": {
		"cbcl_lc_guide_book": {
			"textures": "textures/cbcl/lc/items/guide_book"
		},
		"cbcl_lc_device": {
			"textures": "textures/cbcl/lc/items/device"
		}
	}
}